file|change|files\office6\kprometheus.dll|files\office6\kprometheus.bin2|3fd14bae481be062337859136bb3cbfc
file|change|repsvr.dll|repsvr.bin2|aeb33552a29bbe526ad6f9f02bd44ab9
file|add|run.ini|fd904d3553f44d30f6e030a1901dc421
